body {
  background-color: #e4fbff;
  color: #7868e6;
  font-family: "Monaco", sans-serif;
  padding-top: 18vh 1rem;
  padding-left: 0px;
  padding-right: 0px;
  text-align: center;
  margin: 0px;
  height: 100%; }

h1 {
  background: -webkit-linear-gradient(#7868e6, #b8b5ff);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

a {
  color: rgba(0, 0, 0, 0.7); }
  a:focus, a:hover {
    color: #b8b5ff; }

.renderful-logo {
  margin-bottom: 1rem;
  width: 10rem; }

#grad {
  background-image: linear-gradient(#e4fbff, #b8b5ff, #7868e6);
  width: 100%;
  height: 100vh;
  min-height: 600px;
  display: block;
  padding-top: 25px; }

.article_heading {
  display: block;
  font-size: 20px; }

#header_links {
  padding-bottom: 40px;
  display: block; }

.article_tags {
  color: #7868e6;
  font-size: 14px;
  font-family: "sans-serif";
  font-style: italic;
  padding-bottom: 20px;
  display: block; }

.linkWithoutStyle {
  text-decoration: none;
  color: #7868e6; }

#article_title {
  color: #b8b5ff;
  font-size: 1.5em;
  text-decoration: overline underline;
  text-decoration-color: #7868e6; }
